/*Siteguru*/
.blackstrip{display:none;}
.overlay{height:auto !important;}
.leadim{border:none !important;}
.banner-form{margin-top:10px;float:left;}
.paraformSec2{background-color:rgba(255,255,141,0.59);height:auto;border-radius: 10px;padding-top: 15px;margin-top: 10px;}
@media (min-width: 992px){.paraformSec2{width:100%;margin-right:355px;}}
@media (max-width: 768px){.paraformSec2{width:100%;}.blackstrip{display:none;}}
.hImag{background-color: #01447b;padding:20px 0 20px 0}
.vImag{background-color: #01447b;padding-right: 30px;padding-bottom: 20px;}
#age{color:#000}
#fullname{color:#000}
#phone{color:#000}
#kids{color:#000}
.baner-sec{
	color:#000;
}
.top-form{
    background-color: #369;
    color:#fff;
    text-align:center;
    padding:10px;
    margin-bottom:10px;
}
.mashkantaForm{display:none;}
.leadim{
	max-width:100%;
	width:100%
}
.google-ads{
	background-color:#2d6a9f;
	padding:20px;
	width:100% !important;
}
.button {
    background-color: #f7af31;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin-top:20px
}

.baner-sec{
	background-color:#f48114;
	text-align:center;
	padding:10px;
	font-weight:700;
	margin-bottom:20px;
}
.baner-sec1{
	background-color:#2d6a9f;
	text-align:center;
	padding:10px;
	font-weight:700;
	margin-bottom:20px;
}
button, input, select, textarea{
	width: 100%;
}
.plando-form-crm{
	background-color:#1bbc9b;
	color:#fff;
	padding:10px;
	margin-bottom:20px;
	border:solid 1px #000;
	border-radius:5px;
	font-weight:600;
}
.input-name{
	height:50px;
	border-radius:5px;
	background-color:#2d6a9f;
	font-size:30px;
	padding-right:10px;
	color:#fff;
}
.input-email{
	height:50px;
	border-radius:5px;
	background-color:#2d6a9f;
	font-size:30px;
	padding-right:10px;
	color:#fff;
}
.input-phone{
	height:50px;
	border-radius:5px;
	background-color:#2d6a9f;
	font-size:30px;	
	padding-right:10px;
	color:#fff;
}
.input-send{
	height:50px;
	border-radius:10px;
	background-color:#e84c3d;
	font-size:30px;
	color:#fff;
	font-size:20px;	
}
.input-send:hover{
	color:#fff;
	background-color:#2d6a9f;
}
.text-right ul{
	padding: 0;
	margin: 0 0 20px;
	float: left;
	width: 100%;
}
.plando-form-crm ul>li{
	background: none !important;
	width: 100%;
	text-indent: -1.4em;
	margin: 5px 15px 5px 0;
}
.plando-form-crm ul>li:before{
	 font-family: 'FontAwesome';
    content: "\f00c";
    margin: 0 0px 0 10px;
    color: #fff;
}
/*End*/



/*Siteguru floating contact*/
.sticky {
  position: fixed !important;
  top: 0px;
  width: 100%;
  right:0px;
  background-color:#000;
  z-index:9999999;
}

.sticky + .content {
  padding-top: 102px;
}



/*Footer contact form JS*/
.bottomMenuContact{
    position: fixed;
    bottom: 312px;
    z-index: 10;
    transition: all 1s;
}
.bottomMenuContact1{
    position: fixed;
    bottom: 104px;
    z-index: 10;
    transition: all 1s;
}
.bottomMenuContact2{
    position: fixed;
    bottom: 208px;
    z-index: 10;
    transition: all 1s;
}
.bottomMenuContact3{
    position: fixed;
    bottom: 0px;
    z-index: 10;
    transition: all 1s;
}
.hide {
    opacity:0;
    left:-100%;
}
.hide1 {
    opacity:0;
    left:-100%;
}
.hide2 {
    opacity:0;
    left:-100%;
}
.hide3 {
    opacity:0;
    left:-100%;
}
.show {
    opacity:1;
    right:0;
}
.show1 {
    opacity:1;
    right:0;
}
.show2 {
    opacity:1;
    right:0;
}
.show3 {
    opacity:1;
    right:0;
}
.slide-toggle{
  cursor: pointer; 
}
.slide-toggle1{
  cursor: pointer; 
}
.slide-toggle2{
  cursor: pointer; 
}
.slide-toggle3{
  cursor: pointer; 
}
.sec-left{

    background-color: #f7af31;
    padding-top:0px;
    width: 82px !important;
    height:104px !important;
    border-top: solid 2px #14a7c8;
    border-left: solid 3px #14a7c8;
    font-size: 15px;
    color: #2d6a9f;
    text-align: center;
    font-weight: 700;
}
.sec-center{
	background-color: #d45000;
	padding-top: 20px;
	padding-bottom: 5px;
	border-top: solid 2px #f3645a;
	border-left: solid 3px #f3645a;
}
.box{
	overflow: hidden;
	display:none;
}
.box1{
	overflow: hidden;
	display:none;
}
.box2{
	overflow: hidden;
	display:none;
}
.box3{
	overflow: hidden;
	display:none;
}
.box-inner{
	padding: 2px;
}
/*End*/
/*contact form footer*/
.form-control{
	background: #2d6a9f !important;
    color: #fff !important;
    border-bottom: solid 1px #fff !important;
    font-size:26px !important;
}
.fa-contact .fa-times-circle {
	font-size:30px;
	color: #ecf2f4;
}

/*End*/
@media (max-width: 768px){
/*footer contact form JS*/
.menuButtom{display:none;}
/*End*/
}
/*End*/